@charset "UTF-8";

/* 共通　左右の空白を解除 */

header {
    margin-bottom: 0 !important;
}

#main .mainInner {
    max-width: none !important;
}

footer {
    margin-top: 0 !important;
}

/* Plafig.（プラフィギュア）特設サイトのスタイルシートです。 */

.specialContents {
    background-color: #0d0d0d;
}

.mv_logo {
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mv_logo_img {
    max-width: 150px;
    margin: 2%;
    width: 100%;
}

.mv_img {
    background-color: #0d0d0d;
    display: flex;
    justify-content: center;
    align-items: center;

}

.mv_img img {
    width: 100%;
    max-width: 900px;
    height: auto;
}

.title {
    padding: 2% 0;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(90deg, rgb(0, 20, 71), rgb(0, 0, 13));
}

.title img {
    width: 100%;
    max-width: 160px;
}



.link_bnr {
    max-width: 780px;
    height: auto;
    padding: 10px 20px;
    margin: 0 auto;
}

.link_bnr.first {
    padding-top: 20px;
}

.caution {
    color: #fff;
    font-size: 14px;
    margin-top: 60px;
    max-width: 750px;
    margin: 70px auto 0;
    display: block;
}